<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1554-06-11 20:06:32.00 GD 00h46'17.12" E 49d56'44.30" N</id>
<person>
<lastname>Ovni Plech</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1554-06-01 20:06:32.00 JD</birthdatehourut>
<initialebirthdatehourut>1554-06-01 20:06:32.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1554-06-01 21:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1554-06-01 21:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Haute-Franconie</county>
<city>Bayreuth</city>
<longitude>00h46'17.12" E</longitude>
<latitude> 49d56'44.30" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
